@import url(header-color.css);

/********************************************************
■ Layout : form control: inputs, textarea, etc
********************************************************/
form .row {
	margin-bottom:0px;
}

.btn-default {
	border-width:1px;
}

section .input-group-btn .btn.btn-default,
section .input-group-btn button.btn-default {
	border-width:1px;
}

.input-group-addon, .form-control {
	border:#ddd 1px solid;
}


#footer p, #footer form {
	margin-bottom: 30px; 
}
.at-footer .at-infos .pull-left img { margin-top:10px;margin-bottom:10px; }

/********************************************************
■ Layout : 레이아웃
********************************************************/
.at-container { margin:0px auto; padding:0px; }

/********************************************************
■ SNS : 소셜아이콘
********************************************************/
.sns-share-icon img { width:20%; max-width:24px; border-radius:50%; }
.social-icons img { width:20%; max-width:24px; margin-top:5px; border-radius:50%; }

/********************************************************
■ Bootstrap3 : 부트스트랩 기본속성
********************************************************/
/* Button */
.btn { font-family: "Open Sans", sans-serif; }
.btn-lg { padding: 10px 16px; border-radius: 3px; line-height: 1.33; font-size: 18px; }
.btn-lg i {	top: 3px; font-size: 24px; position: relative; }
.btn-xs { padding: 4px 10px; }
.is-pc .ko .btn-xs,
.is-pc .ko .btn-sm { font-family:dotum, sans-serif; }

/* Panel : Accordions */
.panel { box-shadow: none; -webkit-box-shadow: none; border-radius: 0px; }
.panel-group .panel { border-radius: 0px; }
.panel .panel-heading { border-radius: 0px; }
.is-pc .ko .panel .panel-body { font-size:12px; }

/* List Group */
.list-group-item { word-break:break-all; border-radius:0 !important; }

/* Pagination */
.pagination { font-family: "Open Sans", sans-serif; }
.pagination li a { border-radius:0 !important; color:#333 !important; }
.pagination li.active a { color:#fff !important; background:#444 !important; border-color:#444 !important; }

/* Progress */
.progress { position:relative; border-radius: 0px; height: 28px; overflow: hidden; margin-bottom: 15px; box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-color: rgb(245, 245, 245); -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1); }
.progress .sr-only { font-family: "Open Sans", sans-serif; margin: 0px 15px; left: 0px; width: auto; height: 28px; line-height: 28px; font-size: 12px; clip: auto; }
.sr-score { font-family: "Open Sans", sans-serif; height: 28px; line-height: 28px; font-size: 12px; padding-right:8px; }

/* Misc */
.form-control, .well, .btn, .alert, .input-group-addon, .label { border-radius:0 !important; }


/* 상단 주메뉴 폰트조정 */
#topMain.nav-pills>li.active>a {
	/*color:#a94442;*/
}

/* 상품 무한 스크롤 폰트조정 */
#infscr-loading {
	/*
	font-size:12px;
	padding:0px !important;
	margin:0px !important;
	*/
}


/********************************************************
■ Footer : 하단 푸터
********************************************************/
.en .at-footer .at-links { font-size:12px; }
.at-footer .at-links { background:#fafafa; padding:8px 0px; border:1px solid #ddd; border-left:0px; border-right:0px;  }
.at-footer .at-links ul { list-style: none; margin: 0px; padding:0px; }
.at-footer .at-links ul > li { float: left; padding: 0px 15px; }
.at-footer .at-links ul > li::after { float: right; color:#ccc; content: "/"; margin-right:-17px;}
.at-footer .at-links ul > li:last-child::after { content: ""; }
.at-footer .at-links ul > li > a { color: #888; }
@media all and (max-width:991px) {
	.responsive .at-footer .at-links ul.pull-left { display:none; }
	.responsive .at-footer .at-links ul.pull-right { float:none !important; text-align:center; }
	.responsive .at-footer .at-links ul.pull-right > li { float:none; display:inline-block; }
}

/* YC5 */
.en .at-footer .at-infos { font-size:12px; }
.at-footer .at-infos .media { padding:15px 20px 20px; }
.at-footer .at-infos .pull-left { /*font-size:70px;*/ color:#ddd; }
.at-footer .at-infos .copyright { float:left; margin-left:15px; }
.at-footer .at-infos .copyright span { color:#888; }
.at-footer .at-about { list-style: none; margin:0px; padding:0px; }
.at-footer .at-about > li { float: left; padding: 0px 15px; color:#888; }
.at-footer .at-about > li > a { color: #888; }
.at-footer .at-help { list-style: none; margin: 0px; padding:0px; margin-bottom:5px; }
.at-footer .at-help:after {display:block;visibility:hidden;clear:both;content:""}
.at-footer .at-help > li { float: left; padding: 0px 15px; }
.at-footer .at-help > li::after { float: right; font-size:12px; color:#ddd; content: "|"; margin-right:-17px;}
.at-footer .at-help > li:last-child::after { content: ""; }
.at-footer .at-help > li > a { float: left; }
@media all and (max-width:767px) {
	.responsive .at-footer .at-infos .media { padding:15px 0px 20px; text-align:center; }
	.responsive .at-footer .at-infos .copyright { float:none; margin:0px; }
}

/* G5 */
.at-footer .at-copyright { text-align:center; padding:15px 0px; color:#888; }
.at-footer .at-copyright strong { color:#333; }


/********************************************************
■ Footer : 하단
********************************************************/
.section-footer {
	font-size: 13px;
}
.section-footer .about-info div {
	line-height: 1.8;
}
.section-footer .customer-info i.fa-stack-1x {
	color: rgb(255, 255, 255);
}
.section-footer .customer-info .fa-stack {
	margin-right: 10px;
}
.section-footer .customer-info h4 {
	margin: 0px;
}
.section-footer .customer-info h4 {
	line-height: 20px;
}
.section-footer .customer-info > .info-block h2 {
	margin-top:10px;
	margin-bottom:0px;
}
.section-footer .customer-info > .info-block {
	padding-left: 10px;
}
.section-footer .customer-info > .info-block hr {
	border-top-color: rgb(170, 170, 170);
	border-top-width: 1px;
	border-top-style: dashed;
	margin-top:15px;
	margin-bottom:15px;
}
.section-footer .footer-content {
	background-color: rgb(234, 234, 234);
}
.section-footer .smarty-copyright {
	color: rgb(153, 153, 153); background-color: rgb(39, 39, 43);
}
.smarty-copyright {
	padding: 10px; color: rgb(221, 221, 221); font-size: 12px;
}
.smarty-copyright {
	padding-top: 15px; padding-bottom: 15px;
}

.en .section-footer .at-links { font-size:12px; }
.section-footer .at-links { background:#fafafa; padding:8px 0px; border:1px solid #ddd; border-left:0px; border-right:0px;  }
.section-footer .at-links ul { list-style: none; margin: 0px; padding:0px; }
.section-footer .at-links ul > li { float: left; padding: 0px 15px; }
.section-footer .at-links ul > li::after { float: right; color:#ccc; content: "/"; margin-right:-17px;}
.section-footer .at-links ul > li:last-child::after { content: ""; }
.section-footer .at-links ul > li > a { color: #888; }

.footer-content {
	padding-top: 20px; padding-bottom: 20px;
}

.footer-content .col { margin-bottom:20px; }
.footer-content .col p { color: rgb(143, 143, 143); }
.footer-content .col ul { list-style: none; margin: 0px; padding: 0px; }
.footer-content .col ul li { color: rgb(143, 143, 143); }
.footer-content .col ul li span { color: rgb(204, 204, 204); }
.footer-content .col .orange { color: rgb(255, 165, 0); }

@media all and (min-width:1200px)
{
	#smarty-footer .about-info {
		padding-left: 4em;
	}
	.smarty-copyright .col-lg-offset-3 > .sub-copyright {
		padding-left: 4em;
	}
}
@media all and (min-width:1300px)
{
	#smarty-footer .about-info {
		padding-left: 3em;
	}
	.smarty-copyright .col-lg-offset-3 > .sub-copyright {
		padding-left: 3em;
	}
}
@media all and (max-width:991px) {
	.responsive .section-footer .at-links ul.pull-left { display:none; }
	.responsive .section-footer .at-links ul.pull-right { float:none !important; text-align:center; }
	.responsive .section-footer .at-links ul.pull-right > li { float:none; display:inline-block; }
}
@media all and (max-width:767px)
{
	.section-footer .footer-logo > img {
		margin: auto;
	}
	.section-footer .smarty-copyright .pull-left {
		text-align: center; float: none !important;
	}
	.section-footer .smarty-copyright .pull-right {
		text-align: center; float: none !important;
	}
}

@media all and (max-width:480px)
{
	.footer-content {
		padding-top: 20px; padding-bottom: 20px;
	}
}

.list-unstyled {
	list-style: none; padding-left: 0px;
}
.list-inline {
	list-style: none; padding-left: 0px; margin-left: -5px;
}
.list-inline > li {
	padding-right: 5px; padding-left: 5px; display: inline-block;
}

@media all and (max-width:991px)
{
	.mb-sm-30 {
		margin-bottom: 30px;
	}
}

/* rounded */
.rounded-0 {
	-webkit-border-radius: 0px !important;
	   -moz-border-radius: 0px !important;
			border-radius: 0px !important;
}
.rounded-3 {
	-webkit-border-radius: 3px !important;
	   -moz-border-radius: 3px !important;
			border-radius: 3px !important;
}
.rounded-4 {
	-webkit-border-radius: 4px !important;
	   -moz-border-radius: 4px !important;
			border-radius: 4px !important;
}
.rounded-5 {
	-webkit-border-radius: 5px !important;
	   -moz-border-radius: 5px !important;
			border-radius: 5px !important;
}
.rounded-6 {
	-webkit-border-radius: 6px !important;
	   -moz-border-radius: 6px !important;
			border-radius: 6px !important;
}
.rounded-8 {
	-webkit-border-radius: 8px !important;
	   -moz-border-radius: 8px !important;
			border-radius: 8px !important;
}
.rounded-10 {
	-webkit-border-radius: 10px !important;
	   -moz-border-radius: 10px !important;
			border-radius: 10px !important;
}
.rounded-12 {
	-webkit-border-radius: 12px !important;
	   -moz-border-radius: 12px !important;
			border-radius: 12px !important;
}
.rounded-15 {
	-webkit-border-radius: 15px !important;
	   -moz-border-radius: 15px !important;
			border-radius: 15px !important;
}

/* infinite scroll */
#infscr-loading {
	position: fixed;
	top: 50%; left: 50%;
	width: 38px; height: 38px;
	line-height: 16px;
	font-size: 12px;
	text-align: center;

	color: #fff;
	margin: -34px 0 0 -34px;
	background-color: rgba(0,0,0,0.8);

	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

